Subject: Ticket Assigned - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 15:22:21 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Hi dear, 
Item was delivered but size is small. 
I need 43 size 
So I have order one more shoes when you going to delivered I’ll return same time 

Johnson Mical Pereira 
Amwaj 

> On 3 Jan 2022, at 10:37 AM, Centrepoint <[email-masked]> wrote:
> 
> 
> Your order number is 7322002143 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Mothercare Lifestyle Splash Shoe Mart Offers Clearance
> Your order has been successfully placed.
> Hi Johnson mical pereira, thanks for shopping with us. 
> For your reference, your order number is 7322002143. Expect delivery by , 4th Jan.
> Order shipping to
> Johnson Pereira 
> Gulf suite hotel block257 8th 808 Road 575
> Muharraq 
> Mobile: +973 36634371
> Payment Method:
> Cash on Delivery
> 1. We will call you to verify the order before it leaves our warehouse
> Order Details
> Item
> Description
> Total Price
>  
> SHOEMART
> KangaROOS Men's Logo Detailed Running Shoes with Lace-Up Closure
> Color: Grey
> Size: 44
> Quantity: 1
> BHD 12
> Subtotal:	BHD 12
> Savings:	- BHD 7.9
> Standard ground shipping:	BHD 1
> Total	BHD 13
> 
> Congrats! You just earned Shukrans
> 
> Your Shukrans will be credited to the account registered for [email-masked].
> 
>  Your order will earn you 11 Shukrans.
> Go to My Shukran Account
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 8000-1271. 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3711615